@charset "utf-8";

/*
 * sub CSS Document
 */

/***********************************************************************************
sub common
************************************************************************************/
/* 서브탑 */
.sub_top {position:relative;display:block;/* height:570px; */height: 25rem;-webkit-box-shadow: 12px 12px 20px 5px rgba(112,112,112,0.3);box-shadow: 12px 12px 20px 5px rgba(112,112,112,0.3);}
.sub_top::before {content:'';position:absolute;background:#F2F3F7;width:90%;height:95px;bottom:-50px;right:0;z-index:2;display: none;}

.sub_top.sub_top01 {background:url('../img/sub_top01.png')no-repeat center #000d30;background-position:center center;background-repeat:no-repeat;background-size:cover;}
.sub_top.sub_top02 { background:url('../img/sub_top02.png')no-repeat center #000d30; background-position:center center; background-repeat:no-repeat; background-size:cover;}
.sub_top.sub_top03 { background:url('../img/sub_top03.png')no-repeat center #000d30; background-position:center center; background-repeat:no-repeat; background-size:cover;}
.sub_top.sub_top04 { background:url('../img/sub_top04.png')no-repeat center #000d30; background-position:center center; background-repeat:no-repeat; background-size:cover;}

.sub_top .txtbox {position:relative;display:block;top:50%;transform:translateY(-50%);/* height: 318px; *//* padding-top: 136px; */}
.sub_top .txtbox .txt p { font-size:1.31em; color:#fff; opacity:85%; }
.sub_top .txtbox .txt h2 { font-size:3.63em; color:#fff; padding-top:20px; animation:BottomIn 1s linear; }
.sub_top .txtbox .txt>ul { display:block; }
.sub_top .txtbox .txt>ul>li { display:inline-block; vertical-align:middle; width:6px; height:6px; margin-right:2px; animation:twi 1s infinite linear; }
.sub_top .txtbox .txt>ul>li:last-child{margin-right: 0}
.sub_top .txtbox .txt>ul>li:nth-child(1) { background:#fff; opacity:20%; }
.sub_top .txtbox .txt>ul>li:nth-child(2) { background:#fff; opacity:40%; animation-delay:0.2s; }
.sub_top .txtbox .txt>ul>li:nth-child(3) { background:#fff; animation-delay:0.4s; }

/* 화면경로 */
.sub_top .txtbox::after {content:'';position: absolute;left:0;bottom:-50px;width:100%;height:1px;background:#fff;opacity:30%;animation:lineH 1s both;display: none;}
.sub_top .wrap_wide {display:flex;align-items:center;justify-content:flex-end;position:relative;z-index:10;display: none;}
.breadcrumb { letter-spacing:0.02em; }
.breadcrumb span { color:#fff; }
.breadcrumb span:nth-child(1),
.breadcrumb span:nth-child(2) { opacity:50%; }
.breadcrumb span::after { content:''; display:inline-block; width:30px; height:1px; margin:-1px 15px 0 15px; background:#c4ccd0; vertical-align:middle; }
.breadcrumb span:last-child::after { content:none; }

/* 타이틀 */
.sub_wrap { position:relative; display:block; }
.sub_wrap h3 { font-size:3em; text-align:center; padding:40px 0 40px 0; color:var(--c01); animation:BottomIn 1.3s linear; }

.inner .sec1 .tabmenu ul li:last-child:after { content: ''; position: absolute; left: 0; bottom: 0; width: 100%; height: 1px; background: var(--main-color1); animation: lineH 1s 1s both; }
.inner .sec1 .tabmenu ul li:last-child:after {animation-delay: 1.8s; }
.sub_top.on .sub_top01:after { transition: width 2.2s, opacity 2.2s; width: 0%; opacity: 0; transition-delay: .3s; }

/* keyframes */
@keyframes lineV{ 0% { height: 0; } 100% { height: 100%; } }
@keyframes lineH{ 0% { width: 0; } 100% { width: 100%; } }

/***********************************************************************************
인사말
************************************************************************************/
.greeting { position:relative; display:block; }

.greeting>img { position:relative; display:block; width:100%; margin:0 auto; }
.greeting>ul { display:block; vertical-align:middle; text-align:center; padding-top:80px; }
.greeting>ul>li{ display:inline-block; vertical-align:middle; width:6px; height:6px; margin-right:2px; animation:twi 1s infinite linear; }
.greeting>ul>li:last-child{margin-right: 0}
.greeting>ul>li:nth-child(1){background:#cccfd6}
.greeting>ul>li:nth-child(2){background:#999ead; animation-delay:0.2s}
.greeting>ul>li:nth-child(3){background:#000d30; animation-delay:0.4s}

.greeting strong { position:relative; text-align:center; display:block; letter-spacing:-0.03em; font-size:2.38em; padding:75px 0 30px 0; font-weight:600; line-height:1.5; }
.greeting p { color:#9F9F9F; text-align:center; padding-bottom:80px; }
.greeting::after { content:''; position:relative; margin:0 auto; display:block; background:url(../img/sgin.png) no-repeat center; width:197px; height:28px; }

/* keyframes */
@keyframes twi{ 0% {opacity: 0.5} 50% {opacity: 1} 100% {opacity: 0.5} }

/***********************************************************************************
납품실적
************************************************************************************/
.performance .cont { padding-top:80px; width:100%; max-width:100%; }
.performance .sub_tab_nav { position:relative; display:flex; align-items:center; justify-content:space-between; transition:transform 5s; }

.performance .tab .tab_cont { position:relative; margin-top:50px; }
.performance .tab .tab_cont .cont_wrap { position:relative; display:flex; width:100%; }
/* .performance .tab .tab_cont .cont_wrap::after {content:''; position:absolute; top:0; left:115px; width:1px; height:100%; background:#C6C6C6; } */

.performance .tab .left { position:relative; display:block; width:10%; }
.performance .tab .left p { font-family:Saira, Pretendard, Dotum, '돋움', Arial, sans-serif; font-size:28px; font-weight:700; color:#303E63; }
/* .performance .tab .left p::after { content:''; left:39px; z-index:2; position:relative; display:inline-block; border-radius:50%; background:#000d30; border:2px solid #fff; width:13px; height:13px; } */

.performance .tab .right { position:relative; width:100%; margin-bottom:50px; transition:transform 5s; }
.performance .tab .right>ul { position:relative; display:flex; flex-wrap:wrap; }
.performance .tab .right>ul>li { position:relative; width:31%; border:3px solid #EFEFEF; border-radius:20px; padding:30px; margin-left:30px; margin-bottom:30px;}
.performance .tab .right>ul>li p:last-child { margin-bottom:0px; }
.performance .tab .right>ul>li.recent { border:2px solid #303E63; }
.performance .tab .right>ul>li .date { position:relative; margin-bottom:15px; font-size:0.94em; display:inline-block; font-weight:600; color:#000d30; border-bottom:2px solid #000d30; }
.performance .tab .right>ul>li .tit { position:relative; font-size:1.15em; font-weight:700; /*font-family:Saira, Pretendard, Dotum, '돋움', Arial, sans-serif;*/ color:#000; }
.performance .tab .right>ul>li .txt { color:#817F80; padding-top:20px; font-size:0.94em; }
.performance .tab .right>ul>li .txt ul>li { position:relative; display:block; }

.performance .tab_nav { position:relative; padding-bottom:15px; text-align:center; }
.performance .tab_nav li { position:relative; display:inline-block; margin-bottom:15px; margin-left:15px; }
.performance .tab_nav li a { position:relative; border-radius:50px; display:inline-block; padding:0.5em 2.2em; border:2px solid #F4F4F4; background:#F4F4F4; color:#817F80; }
.performance .tab_nav li.active a { border:2px solid #000d30; color:#000d30; background:#fff; transition:transform 5s; font-weight:600; }

.performance .tab { display: none; border-top: none; border-radius:0 0 6px 6px; }
.performance .tab.active { display: block; }

/***********************************************************************************
인증서
************************************************************************************/
.certification .cont { padding-top:80px; }
.certification .cont .li { display:block; }
.certification .cont .li .img_wrap { position:relative; padding: 3.5em!important; display:flex; justify-content:center; align-items:center; background: #f2f3f7; }
.certification .cont .li .img_wrap img {  -webkit-box-shadow: 11px 16px 29px 5px #C6C6C8; box-shadow: 11px 16px 29px 5px #C6C6C8; }
.certification .cont .li .txt { position:relative; display:inline-block; left:50%; transform: translateX(-50%);  }
.certification .cont .li .txt .tit { position:relative; width:100%; font-size:1.13em; color:var(--tc01); font-weight:600; letter-spacing:-0.03em; text-align:center; padding-top:32px; }

.certification .cont .li span:nth-child(1) { position: absolute; border-top: 3px solid var(--c01); top: 0; left: 0; right: 100%; transition: 0.1s; }
.certification .cont .li span:nth-child(2) { position: absolute; border-right: 3px solid var(--c01); top: 0; right: 0; bottom: 100%; transition: 0.1s; }
.certification .cont .li span:nth-child(3) { position: absolute; border-bottom: 3px solid var(--c01); bottom: 0; left: 100%; right: 0; transition: 0.1s; }
.certification .cont .li span:nth-child(4) { position: absolute; border-left: 3px solid var(--c01); top: 100%; left: 0; bottom: 0; }

.certification .cont .li:hover span:nth-child(1) { right:0%; }
.certification .cont .li:hover span:nth-child(2) { bottom:0%; }
.certification .cont .li:hover span:nth-child(3) { left:0%; }
.certification .cont .li:hover span:nth-child(4) { top:0%; }

/* .certification .cont .li .tit::after { content:''; position:absolute; bottom:-1px; left:0; width:0; height:1px; background:#1E2633; -webkit-transition:all 0.4s; transition:all 0.4s; }
.certification .cont .li:hover .tit { width:100%; }
.certification .cont .li:hover .tit::after { width:100%; } */

.certification .cont .li:hover .img::after { position:relative; display:flex; width:85px; height:85px; background:#1E2633; }

/***********************************************************************************
인재상
************************************************************************************/
.hr_bg { position:relative; text-align:center; display:grid; margin:0 auto;    align-content: center;  place-items: center;width:100%; height:auto; min-height:393px; background:url('../img/hr_bg.png')center; background-size:cover; }
.hr_bg .txt_wrap>p { font-size:1.94em; color:#ffffff99; font-weight:400; }
.hr_bg strong { font-weight:600; color:#fff; }
.hr_bg .txt_wrap { margin-bottom:30px; /* width: 76ch; animation: typing 2s steps(23), blink .5s step-end infinite alternate; white-space: nowrap; border-right: 2px solid #ffffff99; overflow: hidden;*/  }
.hr .cont .top {position:relative;display:block;margin-top: -100px;}
.hr .cont .top::after{content:'';position: absolute;width: 100%;height: 90px;left: 0;bottom: 165px;background-image: url(../img/img-hr-line.png);background-position: center;background-repeat: no-repeat;background-size: 68.5% 90px;z-index: 1;}
.hr .cont .top div {position:relative;display:flex;justify-content:center;align-items: center;text-align:center;z-index:1;background-image: url(../img/bg-hr.png);background-repeat: no-repeat;background-position: center;background-size: 505px;height: 505px;}
/* .hr .cont .top div::after { content:''; width:265px; height:431px; position:absolute; top:0; left:50%; background:url('../img/hr_img.png')no-repeat center; } */
.hr .cont .top div span {position:relative;font-size:1.31em;border-radius:200px;letter-spacing:-0.03em;background:#000D30;width: 315px;height: 315px;padding:110px 0;display:inline-block;color:#fff; /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000d30+0,4a5a84+100 */background: linear-gradient(to bottom,  #000d30 0%,#4a5a84 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */border: 17px solid #f9fafb;}
.hr .cont .top div span strong { font-weight:700; }
.hr .cont .top img {position:relative;display:block;top: -170px;left:50%;transform:translateX(-50%);}
/* .hr .cont .top .bar1 { position: absolute; bottom: 100px; left: 50%; transform: translateX(-50%); max-width: 1130px; width: 100%; height: 1px; background: url(../img/bar.png) repeat; } */
/* .hr .cont .top .bar1 { position: absolute; bottom: 100px; left: 805px; transform: translateX(-50%); max-width: 1088px; width: 100%; height: 1px; background: url(../img/bar.png) repeat; } */

.hr .cont .bottom {position:relative;display:block;margin-bottom:160px;top: -170px;}
.hr .cont .bottom ul { position:relative; display:flex; align-items:center; justify-content:center; }
.hr .cont .bottom ul li { position:relative; display:block; text-align:center; width:33.33%; padding:60px; margin-left:30px; border:1px solid #E1E1E1; }
/* .hr .cont .bottom ul li::after { content:''; position:absolute; top:0; left:50%; transform:translateY(-50%); width:9px; height:9px; background:#000D30; } */
.hr .cont .bottom ul li:first-child { margin-left:0; }
.hr .cont .bottom ul li span.img { position:relative; display:block; border-radius:30px; margin:0 auto; width:138px; height:130px; background:#F2F3F7; }
.hr .cont .bottom ul li span.img::after { content:''; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:71px; height:71px; }
.hr .cont .bottom ul li:first-child span.img::after {  background:url('../img/hr_icon01.png')no-repeat center; }
.hr .cont .bottom ul li:nth-child(2n) span.img::after { background:url('../img/hr_icon02.png')no-repeat center; }
.hr .cont .bottom ul li:last-child span.img::after { background:url('../img/hr_icon03.png')no-repeat center; }
.hr .cont .bottom ul li .tit { font-size:21px; color:#515151; font-weight:600; padding-top:20px; }
.hr .cont .bottom ul li .txt1 { color:#0C1F3F; font-weight:600; }
.hr .cont .bottom ul li .txt2 { color:#9F9F9F; padding-top:16px; }
/* .hr .cont .bottom ul li::before { content:''; position: absolute; top:-47px; left:211px; rotate: 90deg; width: 100px; height: 1px; background: url(../img/bar.png) repeat;  } */

/***********************************************************************************
개인정보처리방침
************************************************************************************/
.privacy .section .tit { position:relative; display:inline-block; font-size:1.13em; padding-bottom:18px; }
.privacy .section .tit>ul>li { display:inline-block; vertical-align:middle; width:6px; height:6px; margin-right:2px; animation:twi 1s infinite linear; }
.privacy .section .tit>ul>li:last-child{margin-right: 0}
.privacy .section .tit>ul>li:nth-child(1) { background:var(--c01); opacity:20%; }
.privacy .section .tit>ul>li:nth-child(2) { background:var(--c01); opacity:40%; animation-delay:0.2s; }
.privacy .section .tit>ul>li:nth-child(3) { background:var(--c01); animation-delay:0.4s; }

.privacy .section { padding-bottom:30px; }
.privacy .section .txt { color:#888; }

.privacy .section .list_txt { position:relative; display:block; color:#888; padding:1em; }
.privacy .section .list_txt strong { display:block; font-weight:600; color:#454545; margin-bottom:8px; }
.privacy .section .list_txt strong:last-child { margin-bottom:0; }
.privacy .section .list_txt p { margin-bottom:5px; }
.privacy .section .list_txt p:last-child { margin-bottom:0px; }

.privacy .section .list_txt strong>a { font-weight:600; }
.privacy .section .list_txt strong>a[target="_blank"]:hover { text-decoration:underline; }
.privacy .section .list_txt strong>a[target="_blank"] { position:relative; }
.privacy .section .list_txt strong>a[target="_blank"]::after { content:''; position:relative; display:inline-block; top:1px; left:0; margin-left:5px; width:15px; height:15px; background:url('../img/icon_link03.svg')no-repeat center; }

.privacy .section .list_txt p>a[target="_blank"]:hover { text-decoration:underline; }
.privacy .section .list_txt p>a[target="_blank"] { position:relative; }
.privacy .section .list_txt p>a[target="_blank"]::after { content:''; position:relative; display:inline-block; top:1px; left:0; margin-left:5px; width:13px; height:13px; background:url('../img/icon_link02.svg')no-repeat center; }

.privacy .section .num_txt>li { margin-bottom:10px; display:flex; align-items:center; }
.privacy .section .num_txt>li:last-child { /*padding-bottom:30px;*/ margin-bottom:0; }
.privacy .section .num_txt>li span.circle { position:relative; display:inline-block; font-weight:600; margin-right:8px; font-size:12px; border:2px solid var(--c01); border-radius:50%; padding:3px 10px;}
.privacy .section .num_txt>li span.txt {  color:#888;  }

.privacy .section .ol_txt { position:relative; display:block !important; padding:1em; }
.privacy .section .ol_txt>li { color:#454545; margin-bottom:8px; font-weight:600; }
.privacy .section .ol_txt>li:last-child { margin-bottom:0px; }

/***********************************************************************************
고객문의
************************************************************************************/
.contact .contact_wrap { position:relative; background:#F2F3F7; padding:4.38em;  }
.contact .contact_wrap .tit { text-align:center; font-size:2.63em; color:#173363; font-weight:600; padding-bottom:20px; }
.contact .contact_wrap .tit strong { color:#1E2633; }
.contact .contact_wrap .txt { color:#7E828D; text-align:center; }

.contact .contact_wrap .radio_wrap { padding-top:50px; justify-content:center; display:flex; }

.contact .contact_wrap .input_wrap { position:relative; display:block; padding-top:30px; }
.contact .contact_wrap .input_wrap .box { position:relative; display:flex; justify-content:space-between; align-items:center; width:100%; padding-bottom:10px; }
.contact .contact_wrap .input_wrap .box:last-child { padding-bottom:0px; }
.contact .contact_wrap .input_wrap .box .left,
.contact .contact_wrap .input_wrap .box .right { width:50%; }
.contact .contact_wrap .input_wrap .box .left { padding-right:20px; }
.contact .contact_wrap .input_wrap .box .right { padding-left:20px; }

.contact .contact_wrap .input_wrap .input_label { position:relative; line-height:1.86; font-weight:700; }
.contact .contact_wrap .input_wrap .input_box .secondary { margin-top:50px;}
.contact .contact_wrap .input_wrap .input_box.email_input { position:relative; display:flex; }
.contact .contact_wrap .input_wrap .input_box.email_input span { margin: 0 12px;  line-height: 48px; }
.contact .contact_wrap .input_wrap .btn_wrap { position:relative; display:block; }
.contact .contact_wrap .input_wrap .btn_wrap .btn { position:relative; display:block; padding:1.5em 1em; font-size:1em; width:100%; margin-top:30px; border:1px solid var(--main-color1); background:#fff; cursor:pointer; transition:all .3s; border-radius:0; color:#292929; -webkit-appearance:none; }
.contact .contact_wrap .input_wrap .btn_wrap .btn:hover { background:var(--main-color1); color:#fff; transition:all .3s; }

/* input */
.contact .contact_wrap .input_wrap .input_text { display:block; width:100%; height:48px; margin:0; padding:12px 5px; line-height:1.86; font-weight:400; border:solid #ddd; border-width:0 0 2px 0; border-radius:0; background:#F2F3F7;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-transition:border .3s;transition:border .3s; }
.contact .contact_wrap .input_wrap .input_select { background: url(../img/icon_select.png) 96% 50% no-repeat #F2F3F7!important; }
.contact .contact_wrap .input_wrap .input_text:hover, .input_text:focus { border-color:#1E2633; }
.contact .contact_wrap .input_wrap .input_text:hover, .input_text:focus { border-color:#1E2633; }
.contact .contact_wrap .input_wrap .input_text:disabled:hover { border-color:#eee; }
.contact .contact_wrap .input_wrap textarea.input_text { height:200px !important; padding:19px!important; overflow:auto!important; resize:none!important; border-width:2px!important; }
.input_text:disabled, .input_text:-moz-read-only { border-color:#eee; }
.input_text:-moz-read-only { border-color:#eee; }
.input_text:disabled, .input_text:read-only { border-color:#eee; }

.contact_wrap .btn_group { justify-content:center; }
.contact_complete .btn_group { justify-content:center; color:#fff; }

/* 완료 페이지 */
.contact_complete .tit { font-size:2.38em; font-weight:600; color:#1E2633; padding:2em 0 1em 0; }
.contact_complete .txt { color:#9F9F9F; padding-bottom:3em; }

/***********************************************************************************
Q코드정보
************************************************************************************/
.gallery_li .li .txt .qcode_info { padding-top:17px;  letter-spacing:-0.01em; }
.gallery_li .li .txt .qcode_info li { display:flex; align-items:center; justify-content: space-between; width:100%; padding:1em; }
.gallery_li .li .txt .qcode_info li div { display: block; }
.gallery_li .li .txt .qcode_info li span { position:relative; display:block; color:#9F9F9F; }
.gallery_li .li .txt .qcode_info li:last-child { margin-right:0; }
.gallery_li .li .txt .qcode_info li span.subject { margin-right:20px; letter-spacing:-0.01em; font-size:1.13em; color:#1E2633; font-weight:600; }

.gallery_li .li .txt .qcode_info li:first-child { border-top:1px solid #1E2633; }
.gallery_li .li .txt .qcode_info li:nth-child(2n) { border-top:1px solid #B1B2B5; }
.gallery_li .li .txt .qcode_info li:nth-child(3n) { border-top:1px solid #B1B2B5; }
.gallery_li .li .txt .qcode_info li:last-child { border-bottom:1px solid #1E2633; }

/***********************************************************************************
오시는 길
************************************************************************************/
.location { position:relative; display:block; }
.map_wrap { position: relative; width: 100%; height:auto; min-height:615px; }
.map_wrap #map { width:100%; height:440px!important; }
.hAddr { display:none; }
#centerAddr {display:block;margin-top:2px;font-weight: normal;}
.bAddr {padding:5px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}

.location .box { position:relative; display:block; max-width:1600px; width: 100%; margin: 0 auto; }
.location .box .box_wrap { background:url('../img/loction_bg.png'); position:absolute; right:0; width:700px; height:auto; top:-5em; padding:3em 4em; z-index:999; margin-right:15px; }
.location .box .box_wrap p { color:#fff; font-size:31px; padding-bottom:8px; }
.location .box .box_wrap ul li { color:#ADB1BC; padding-bottom:8px; }
.location .box .box_wrap ul li:first-child::before { content:''; margin-right:10px; top:1px; position:relative; display:inline-block; width:14px; height:18px; background:url('../img/icon_loaction01.svg')no-repeat center; }
.location .box .box_wrap ul li:nth-child(2n)::before { content:''; margin-right:10px; top:1px; position:relative; display:inline-block; width:15px; height:15px; background:url('../img/icon_loaction02.svg')no-repeat center; }
.location .box .box_wrap ul li:last-child::before { content:'';  margin-right:10px; top:1px; position:relative; display:inline-block; width:15px; height:15px; background:url('../img/icon_loaction03.svg')no-repeat center; }
.location .box .box_wrap ul li:last-child { padding-bottom:0px; }

/***********************************************************************************
제품 소개
************************************************************************************/
/* 선정 방법 */
.selectbox { position:relative; width:100%; display:flex; text-align:center; justify-content:space-between; flex-flow: wrap; }
.selectbox dl { position:relative; display:inline-block; }
.selectbox dl dt { padding:.5em 2em; color:#fff; }
.selectbox dl dd { position:relative; border:2px solid #838BA1; padding:1em; margin:5px 0}

.selectbox dl.nocontent { position:relative; }
.selectbox dl.nocontent dt { background:#F2F3F7; color:#17181a; }
.selectbox dl.nocontent dd { border:0px; }

.selectbox dl dt.color01 { background:#303E63; color:#fff }

.selectbox dl dt.color02 { background:#838BA1; }
.selectbox dl dt.color03 { background:#596482; }
.selectbox dl dt.color04 { background:#526085; }
.selectbox dl dt.color05 { background:#444955; }
.selectbox dl dt.color06 { background:#252d41; }
.selectbox dl dt.color07 { background:#333948; }

.selectbox dl dd span { font-weight:600; }
.selectbox dl dd span.color02 { color:#838BA1; }
.selectbox dl dd span.color03 { color:#596482; }
.selectbox dl dd span.color04 { color:#526085; }
.selectbox dl dd span.color05 { color:#444955; }
.selectbox dl dd span.color06 { color:#252d41; }
.selectbox dl dd span.color07 { color:#333948; }

/* 제품 소개 테이블 */
.product_table thead th { border-width:0 1 1 1 !important; }
.product_table { border-top:2px solid #000d30!important; display:table; position:relative; width:100%; line-height:1.4; }
.product_table tbody { border:0px; }
.product_table tbody tr { text-align:center; }
.product_table tbody tr:hover { background:none; }

/***********************************************************************************
제품소개 공통
************************************************************************************/
/* 제품소개 */
.sub.sub_wrap.sub_board {padding-left:calc(270px + 55px)}
.wrap_center { position:relative; /*width:94%; max-width:1460px;*/ margin:0 auto; }
.wrap_center::after { content:''; display:block; clear:both; }
.contents { margin-top:62px; }
.section01,
.section02,
.section03,
.section04,
.section05,
.section06,
.section07,
.section08,
.section09,
.section10,
.section11,
.section12,
.section13,
.section14 { margin-bottom:50px; }

/* 제품소개 모바일 네비게이션 */
.category_select_wrap  { display:none; }

/* 제픔소개 article 내 이동 내비게이션 */
.product_3dep { position:relative; margin-top:30px; width:100%; border:2px solid #4a5a84; background:#fff; }
.product_3dep ul {display: block;align-items:center;flex-wrap:wrap;}
.product_3dep ul li { text-align:center; width:calc(100% / 3); border-bottom:1px dotted #cbcccf;  border-right:1px dotted #cbcccf;  display:block; color:#7f7f7f; cursor:pointer; }
.product_3dep ul li a { position: relative; display:block; padding:1em 0;  width:100%; height:100%; }
.product_3dep ul li.active { font-weight:600; color:#fff!important; background:#4a5a84; }
.product_3dep ul li a svg{
    display: none;
}
/* .product_3dep.scroll { position:fixed; top:80px; left:50%; width:94%; max-width:100%; transition:.2s;  background:#fff; z-index:3; transform:translateX(-50%); box-shadow:0 5px 5px rgba(0,0,0,0.07); overflow:hidden; } */
.product_3dep.scroll ul { margin:0 auto; }
.product_3dep.scroll ul li { position:relative; transition:.2s linear; }
.product_3dep.scroll ul li a { padding:13px 2.5em; }
.product_3dep.scroll ul li.active { color:#fff; border:1px solid #4a5a84; background:#4a5a84; }

.product_3dep.col4 ul li { width:calc(100% / 4)!important; }
.product_3dep.col5 ul li { width:calc(100% / 5)!important; }

.product_3dep.scroll {
  position:fixed;
  left:50%;
  max-width:100%;
  /* background:#fff; */
  /* z-index:3; */
  transform:translateX(-50%);
  overflow: hidden;
  width: 270px;
  margin-left: calc(-800px + 135px);
  top: 400px;
  margin-top: 0;
  border: 0;
  /* border-bottom-left-radius: 20px; */
  /* border-bottom-right-radius: 20px; */
  /* padding-left: 15px; */
  /* box-shadow: none; */
  max-height: calc(100vh - 90px);
  height: 100%;
  min-height: 500px;
}
.product_3dep__wrap {overflow-y: auto;height: 100%;}
.product_3dep__wrap_scroll {
    display: flex;
    position: relative;
    /* height: fit-content; */
    background: #fff;
    z-index: 3;
    /* transform: translateX(-50%); */
    overflow: hidden;
    width: 270px;
    /* margin-left: calc(-800px + 135px); */
    /* top: 400px; */
    margin-top: 0;
    border: 0;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    padding-left: 15px;
    /* box-shadow: none; */
    /* max-height: calc(100vh - 90px); */
    /* height: 100%; */
    /* min-height: 500px; */
}
.product_3dep__wrap_scroll::before{content:'';position: absolute;left: 0;top: 0;width: 50%;height: 100%;background-color: #4a5a84;z-index: -1;}
.product_3dep__wrap_scroll::after{content:'';position: absolute;right: 0;top: 0;width: 50%;height: 100%;background-color: #ffffff;z-index: -1;}
.product_3dep.scroll ul {
  /* flex-direction: column; */
  /* background-color: #ffffff; */
  /* overflow-y: auto; */
  height: 100%;
  margin: 0;
  width: 100%;
}



.product_3dep.scroll ul li {
  width: 100% !important;
  padding-right: 15px;
  border: 0;
  color: rgba(255, 255, 255, 0.25);
  background-color: #4a5a84;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.product_3dep.scroll ul li.active {
  width: 100% !important;
  background-color: #ffffff;
  color: #000D30 !important;
  border: 0;
  border-top-left-radius: 31px;
  border-bottom-left-radius: 31px;
}
.product_3dep.scroll ul li.prev{
  border-bottom-right-radius: 10px;
}
.product_3dep.scroll ul li.prev a {
  border-bottom: 0;
}
.product_3dep.scroll ul li.next{
  border-top-right-radius: 10px;
}

.product_3dep.scroll ul li a {
  padding: 0 0 0 20px;
  height: 65px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  border-bottom: 1px solid #5F6C8C;
  /* color: rgba(255, 255, 255, 0.25); */
  display: flex;
  justify-content: space-between;
}

.product_3dep.scroll ul li a .category_tit {
  text-align: left;
}
.product_3dep.scroll ul li.active a{
  border-bottom: 0;
  /* border-top-left-radius: 31px; */
  /* background-color: #ffffff; */
}
.product_3dep.scroll ul li.active a .category_tit {
  font-weight: bold;
}
.product_3dep.scroll ul li svg{
    display: block;
}
/* article.start.scroll {
  padding-left: calc(270px + 55px);
} */

/* 제품소개 head */
.sub_head { position:relative; padding:1em 0; border-bottom:2px solid #001364; }
.sub_head .sub_title { width:calc(100% - 105px); }
.sub_head .sub_title h2 { line-height:1.4; font-size:2em; letter-spacing:-0.04em; color:#17181a; }

/* 제품소개 이미지 tab */
.example_img { width:100%; }
/*.example_img ul.nav { position:relative; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; overflow: hidden; margin-bottom:20px; }
.example_img .nav>li { display:flex; align-items:center; position:relative; border-radius:50%; border:1px solid #cac6c6; width:70px; height:70px; margin:3px 5px; background:#fff; cursor:pointer; overflow:hidden; }
.example_img .nav>li img{ display:block; width:100%; height:auto; margin:0 auto; }
.example_img .nav>li.active { background:#fff; }
.example_img .nav>li.active::before { content:''; position:absolute; left:50%; top:50%; width:70px; height:70px; text-align:center; line-height:50px; font-weight:bold; border-radius:50%; color:#fff; background:url('../img/icon_check.svg')no-repeat center #1e2633cf; transform:translate(-50%,-50%); }

.example_img .tab>div { border:1px solid #bdbdbd; padding:5em; border-radius:30px; }
.example_img .tab>div .box { animation:example_opacity 1s forwards; }
.example_img .tab>div .box .img {  display:flex; align-items:center; justify-content:center;  }
.example_img .tab>div .box .img>img { display:block; width:100%; max-width:fit-content; }

.example_img .tab>div .box .txt { position:relative; text-align:center; margin-top:10px; }
.example_img .tab>div .box .txt p { position:relative; display:inline-block; border-radius:20px; text-align:center; padding:8px 20px; background:#303E63; color:#fff; }
*/

.example_img ul.nav {
  position: relative;
  display: none;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  margin-bottom: 20px;
}

.example_img .nav > li {
  display: flex;
  align-items: center;
  position: relative;
  border-radius: 50%;
  border: 1px solid #cac6c6;
  width: 70px;
  height: 70px;
  margin: 3px 5px;
  background: #fff;
  cursor: pointer;
  overflow: hidden;
}

.example_img .nav > li img {
  display: block;
  width: 100%;
  height: auto;
  margin: 0 auto;
}

.example_img .nav > li.active {
  background: #fff;
}

.example_img .nav > li.active::before {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  width: 70px;
  height: 70px;
  text-align: center;
  line-height: 50px;
  font-weight: bold;
  border-radius: 50%;
  color: #fff;
  background: url('../img/icon_check.svg') no-repeat center #1e2633cf;
  transform: translate(-50%, -50%);
}

/* 메뉴 탭 - 외곽 테두리 및 정렬 */
.example_img .tab {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  border: 1px solid #bdbdbd;
  border-radius: 30px;
  padding: 2em;
  box-sizing: border-box;
}

/* 각 항목 2개씩 정렬 */
.example_img .tab > div {
  width: calc(50% - 10px);
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* 박스는 테두리 내부에서 100% 채움 */
.example_img .tab > div .box {
  width: 100%;
  animation: example_opacity 1s forwards;
}

/* 이미지 영역 */
.example_img .tab > div .box .img {
  display: flex;
  align-items: center;
  justify-content: center;
}

.example_img .tab > div .box .img > img {
  display: block;
  max-width: 100%;
  height: auto;
  cursor: pointer;
}

/* 텍스트 영역 */
.example_img .tab > div .box .txt {
  position: relative;
  text-align: center;
  margin-top: 10px;
}

.example_img .tab > div .box .txt p {
  position: relative;
  display: inline-block;
  border-radius: 20px;
  text-align: center;
  padding: 8px 20px;
  background: #303E63;
  color: #fff;
}


.example_img .menu li { cursor:pointer;  }
.example_img>div>div { display:none; }
.example_img>div>div.active { display:block; }

@-webkit-keyframes
example_opacity {
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes opacity {
    0% {opacity:0;}
    100% {opacity:1;}

}
/* 제품 소개 악세사리 팝업 */
.popup_cont .cont.product { display:block; height:600px; overflow-y:scroll; }
.popup_cont .cont.product .tit { font-size:21px; font-family:Saira, Pretendard, Dotum, '돋움', Arial, sans-serif; }
.popup_cont .cont.product .list_wrap .list .right .subject { font-size:1em; }
.popup_cont .cont.product .pop_img_box { padding:1em; border:1px solid #bdbdbd; border-radius:20px; margin-bottom:20px; }
.popup_cont .cont.product .list_wrap .list .left ul li.li::before { margin-right:10px; }

/***********************************************************************************
mediaquery
************************************************************************************/
@media screen and ( max-width : 1700px ) {}
@media screen and ( max-width : 1680px ) {
  .sub { padding:20px; }
  .sub_top .txtbox .txt { padding:20px; }
  .sub_wrap h3 { font-size:2.5em }
}
@media screen and ( max-width : 1460px ) {
  .performance .tab .right>ul>li { width:47%; }
}
@media screen and ( max-width : 1400px ) {
  .sub_top .txtbox .txt h2 { font-size:3em; }
}
@media screen and ( max-width : 1280px ) {
  .sub_wrap h3 { padding:40px 0 40px 0; }
  .contact .contact_wrap { padding:3em; }
  .performance .tab .right>ul>li { width:100%; }
}
@media screen and ( max-width : 1024px ) {
  /*제품 소개 3depth 모양 변형*/
  .product_3dep { display:none; }
  .category_select_wrap { position:sticky; display:block; top:80px; margin:3em auto 0 auto; z-index:9;}
  .category_select { display:block; position: relative; width:100%; line-height:45px; text-align:center; border:2px solid #4a5a84; padding:0 30px 0 20px; background:#fff url("/img/category_select_icon.png") no-repeat right 20px center; font-size:1.059em; font-weight:700; z-index:20; }
  .category_select svg{
    display: none;
}
  .category_tab_menu { position:absolute; left:50%; top:30px; transform:translateX(-50%); width:calc(100% - 30px); height:43px; padding-top:45px; background:#fff; z-index:19; border:2px solid #4a5a84; overflow:hidden; display:none; }
  .category_tab_menu.open { height:auto; display:block; }
  .category_tab_menu li.active { background:#4a5a84; color:#fff; }
  .category_select_wrap .category_tab_menu { width:100%; top:0; }
  .category_tab_link { text-align:center; width:100%; margin-left:0; flex:auto; background:#fff; border-bottom:1px dotted #cbcccf; }
  .category_tab_link a { position:relative;display: block; padding:.8em 0; }
  .category_tab_menu .category_tab_link:last-child { border-bottom:none; }

  .category_select_wrap.scroll {
    position: fixed;
    margin: 0;
    left: 0;
    width: 100%;
    top: 70px;
  }
  .category_select_wrap.scroll .category_select {
    background: #4a5a84;
    color: #fff;
    display: flex;
    justify-content: center;
  }
  .category_select_wrap.scroll .category_select svg{
    display: block;
    margin-right: -50px;
}
  .category_select_wrap.scroll .category_tab_menu {}
  .category_select_wrap.scroll .category_tab_link {}
  .category_select_wrap.scroll .category_tab_menu li.active {}

  /* 오시는 길 */
  .map_wrap { padding:15px; }
  .location .box .box_wrap { right:20px; margin-right:0; }

  /* article.start.scroll{
    padding-left: 0;
  } */
  .sub.sub_wrap.sub_board{
    padding-left: 16px;
  }
}
@media screen and ( max-width : 946px ) {
  /* 인재상 */
  .hr .cont .top .bar1 { display:none; }
  .hr .cont .bottom {top: -170px;margin-bottom:0;}
  .hr .cont .bottom ul { position:relative; display:block; }
  .hr .cont .bottom ul li { margin-left:0; width:100%; margin-bottom:30px; padding:40px; }
  .hr .cont .bottom ul li::before { display:none; }
  .hr .cont .bottom ul li::after { display:none; }
  .hr .cont .bottom ul li span.img { width:110px; height:110px; }
  .hr .cont .bottom ul li .tit { font-size:17px; }
  .hr .cont .top::after {display:none}

}
@media screen and ( max-width : 800px ) {
  /* 개인정보 처리방침 */
  .privacy .section .num_txt>li span.circle { padding:1px 8px; }

  /* 납품 실적 */
  .performance .tab .tab_cont { margin-top:0; }
  .performance .tab .tab_cont .cont_wrap { display:block; }
  .performance .tab .left { width:100%; margin-bottom:15px; }
  .performance .tab .right>ul>li { margin-left:0px; margin-bottom:15px; padding:20px; }

  /* 인사말 */
  .greeting strong { font-size:2em; padding:55px 0 25px 0; }
  .greeting>ul { padding-top:50px; }

  /* 오시는 길 */
  .map_wrap { padding:15px; }
  .location .box .box_wrap { position:relative; display:block; background:#000D30; right:0; top:0; width:100%; }
  .location .box .box_wrap p { font-size:21px; padding-bottom:10px; }

  /* 제품소개 */
  .popup_cont .cont.product .tit { font-size:17px; }
}
@media screen and ( max-width : 768px ) {
  /* 제품소개 이미지 tab */
  .example_img .nav>li { width:40px; height:40px; }
  .example_img .nav>li.active::before { width:40px; height:40px; }
}
@media screen and ( max-width : 600px ) {
  /* 제품소개 이미지 tab */
  /*.example_img .tab>div { padding:3em; }*/
  .example_img .tab > div {width: calc(100% - 20px);}

  /* 인사말 */
  .greeting strong { padding:25px 0 25px 0; }
  .greeting>ul { padding-top:35px; }
}
@media screen and ( max-width : 480px ) {
  /* q코드정보 */
  .gallery_li.col03 { grid-template-columns:repeat(1,1fr); grid-row-gap:3rem; }
}
@media screen and ( max-width : 340px ) {}
@media screen and ( max-width : 340px ) {}
